.status
  height: 32px
  width: 130px
  color: #FFFFFF
  font-size: 13px
  font-weight: 600
  line-height: 20px
  display: flex
  justify-content: center
  align-items: center
  text-transform: uppercase
  border-radius: 8px
  &.active
    background-color: #03EB76
  &.inactive
    background-color: #F24A5E
  &.default
    color: $label-color
    text-align: center
    border: 1px solid $label-color
    background: $gray-border
  &-assignment
    color: $head-link
    font-size: 15px
    letter-spacing: 0.29px
    line-height: 23px